登录  免费注册
当前位置:首页 > 漏洞详细信息

Moxa AWK-3131A操作系统命令注入漏洞

 关注(0)  
CNVD-ID CNVD-2018-10105
公开日期 2018-05-23
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 Moxa AWK-3131A >=1.4,<=1.7
CVE ID CVE-2017-14459
漏洞描述 Moxa AWK-3131A是摩莎(Moxa)公司的一款无线接入设备。

使用1.4版本至1.7版本固件的Moxa AWK-3131A中的Telnet、SSH和console登录功能存在操作系统命令注入漏洞。远程攻击者可借助SSH, Telnet, console服务的‘username’参数利用该漏洞执行root操作系统命令。
漏洞类型 通用型漏洞
参考链接 https://talosintelligence.com/vulnerability_reports/TALOS-2017-0507
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://www.moxa.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2018-04-26
收录时间 2018-05-23
更新时间 2018-05-23
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论